Debian Bug report logs - #725940
ITP: django-shortuuidfield -- Short UUIDField for Django

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kouhei Maeda <mkouhei@palmtb.net>

Date: Thu, 10 Oct 2013 06:12:01 UTC

Owned by: Kouhei Maeda <mkouhei@palmtb.net>

Severity: wishlist

Fixed in version django-shortuuidfield/0.1.2-1

Done: Kouhei Maeda <mkouhei@palmtb.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mkouhei@palmtb.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#725940; Package wnpp. (Thu, 10 Oct 2013 06:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kouhei Maeda <mkouhei@palmtb.net>:
New Bug report received and forwarded. Copy sent to mkouhei@palmtb.net, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 10 Oct 2013 06:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: django-shortuuidfield -- Short UUIDField for Django
Date: Thu, 10 Oct 2013 15:04:11 +0900
Package: wnpp
Severity: wishlist
Owner: Kouhei Maeda <mkouhei@palmtb.net>

* Package name    : django-shortuuidfield
  Version         : 0.1.2
  Upstream Author : Benjamin Roberts
* URL             : https://github.com/nebstrebor/django-shortuuidfield
* License         : BSD
  Programming Lang: Python
  Description     : Short UUIDField for Django

 Provides a ShortUUIDField for your Django models which uses the base-57 "Short
 UUID" package. Originally, a fork from David Cramer's excellent
 django-uuidfield, but not much is left of that besides a bit of structure.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 Oct 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Kouhei Maeda <mkouhei@palmtb.net>:
You have taken responsibility. (Mon, 28 Oct 2013 22:03:19 GMT) Full text and rfc822 format available.

Notification sent to Kouhei Maeda <mkouhei@palmtb.net>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 22:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 725940-close@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: 725940-close@bugs.debian.org
Subject: Bug#725940: fixed in django-shortuuidfield 0.1.2-1
Date: Mon, 28 Oct 2013 22:00:06 +0000
Source: django-shortuuidfield
Source-Version: 0.1.2-1

We believe that the bug you reported is fixed in the latest version of
django-shortuuidfield, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kouhei Maeda <mkouhei@palmtb.net> (supplier of updated django-shortuuidfield package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 10 Oct 2013 15:21:57 +0900
Source: django-shortuuidfield
Binary: python-django-shortuuidfield
Architecture: source all
Version: 0.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Changed-By: Kouhei Maeda <mkouhei@palmtb.net>
Description: 
 python-django-shortuuidfield - Short UUIDField for Django
Closes: 725940
Changes: 
 django-shortuuidfield (0.1.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #725940)
Checksums-Sha1: 
 4283ec7dbff241d0f9d904b56095b782276a0655 1892 django-shortuuidfield_0.1.2-1.dsc
 3c289e837bc7c77986b8a78a78cb16d416e660cb 3100 django-shortuuidfield_0.1.2.orig.tar.xz
 8b090ebeb4b714329637121f762171ce2ee82988 2313 django-shortuuidfield_0.1.2-1.debian.tar.gz
 b6c8e90a28a1c3a58b96d94073d00d4f9432b76a 4772 python-django-shortuuidfield_0.1.2-1_all.deb
Checksums-Sha256: 
 2f3bb762eaf1656e50d8a40aef6eba9c9b8231802f7909fd97df4cd0bc2ef07c 1892 django-shortuuidfield_0.1.2-1.dsc
 145030340d08276a89f4fc3bf34cf24cdd7e760a7b11509338d35cecbed49aca 3100 django-shortuuidfield_0.1.2.orig.tar.xz
 52322c3985539502fa420067c3c65f246308690cbf597454db519822cbb73239 2313 django-shortuuidfield_0.1.2-1.debian.tar.gz
 b1458a9cf98e4a99b2787c258fe721018da5f659a79d222a089812b77dff6b08 4772 python-django-shortuuidfield_0.1.2-1_all.deb
Files: 
 021390fa82636b9874ebdd150bb50cfd 1892 python optional django-shortuuidfield_0.1.2-1.dsc
 5783d35a09ac7fa4243054cb92e1de17 3100 python optional django-shortuuidfield_0.1.2.orig.tar.xz
 595a0fd31e3076d967591cf5de8f42d9 2313 python optional django-shortuuidfield_0.1.2-1.debian.tar.gz
 e108a795d26fae17c92096bc08bfedb3 4772 python optional python-django-shortuuidfield_0.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSV5rjAAoJEDIkf7tArR+mfusP/32n2UUqMk1x/OofIhIfinFm
qJHQS9uvNEAa5wIOfUh9CCY/H9L2ueZtbiyiL8XDaki9Whoy6LiZieIjaQHst5NF
L/2FVHA3Khk1ZrBBt6LOLALhGdKk6rmiHayy0RIrSx5e/cHis/xQ59arQD8FLQ1u
RkL6fqOVUnx9z6rXBDABJt9WCiSjlzyN4FE+o/2V/iSuovzTejZGbAcW9Z67oOtn
QDkm/kBCQfow2fGPr4XPGa+OG8VECY0vXOnL4cjP7vroqj9JpLzGOIxeUYZvT9pv
B0f9267srJtEtVNa19qEWPFLvNCLvruFaqqBn62HD+DImUOqw21ija55tytO9rz+
37rSpqPNQA/O0eLFSyrsi1eRxPl+jYZJ8ArmYK0obvTjVh96k0npbDWUnre3YzQs
82Ga2N5yi2EDsjEYjJ8abjRnh4qc7CMPaJKxdLgbGez8WpeFBhBP5i6jDlfbZB7w
m15Ak0/GQOSvsThbnVCLAbnx6UmHV0jUVLSBCS3KozUdgXOkDoqcOizsKNdfk+HM
C7HRy2qJmB1JzNZ4mgY/bwDs16cBLmJCgRhxQJux0raQk+qSfki08uq46HgONGbl
9x85KE5trnbIRVXiO6p5eaYJ37jf+cykOtENgnrVCsuPnOuWRHt78XxnYpacCazK
rkNN3k29zMjeYon4LrH5
=YKEW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:28:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:37:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.